Changeset 1778


Ignore:
Timestamp:
Nov 9, 2007, 1:49:35 AM (12 years ago)
Author:
bruno
Message:

Update dependencies for rpm base build as well

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.2.5/pbconf/mindi/rpm/mindi.spec

    r1761 r1778  
    1313# BuildArch:    noarch
    1414BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
    15 Requires:   bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox, parted, PBDEP
     15Requires:   bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox, parted, perl, mtools, PBDEP
    1616PBOBS
    1717# Not on all systems
Note: See TracChangeset for help on using the changeset viewer.